function init(){
$('textarea').focus(function(){
		$(this).removeClass("colorVerde");
		$(this).css('color','#000');
	});	
}
function validar(id){
		var idTxtA = "#txt"+id;
		var txtArea = $(idTxtA);
		var respuesta =  $.trim(txtArea.val());
		switch (idTxtA){
			case "#txt1" : if(respuesta == "11"){sg.sound('success');txtArea.addClass('colorVerde')}else{sg.sound('error');txtArea.val("")} break;
			case "#txt2" : if(respuesta == "39.444"){sg.sound('success');txtArea.addClass('colorVerde')}else{sg.sound('error');txtArea.val("")} break; 
			case "#txt3" : if(respuesta == "-14.5"){sg.sound('success');txtArea.addClass('colorVerde')}else{sg.sound('error');txtArea.val("")} break; 
			case "#txt4" : if(respuesta == "-34.9"){sg.sound('success');txtArea.addClass('colorVerde')}else{sg.sound('error');txtArea.val("")} break; 
			case "#txt5" : if(respuesta == "-204"){sg.sound('success');txtArea.addClass('colorVerde')}else{sg.sound('error');txtArea.val("")} break; 
			case "#txt6" : if(respuesta == "1000"){sg.sound('success');txtArea.addClass('colorVerde')}else{sg.sound('error');txtArea.val("")} break; 
			case "#txt7" : if(respuesta == "14000"){sg.sound('success');txtArea.addClass('colorVerde')}else{sg.sound('error');txtArea.val("")} break; 
			}
		
	};
